#wa-compcarousel-j4494mz61dq22gbbfk {display:block !important;padding-bottom:350px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j4494mz61dq22gbbfk .indicator {top:15px;bottom:auto;}
#wa-compcarousel-j4494mz61dq22gbbfk .title {bottom:0px;top:auto !important;}
#wa-compimage-j4dsje7l1dtvrwxbsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j4dsje7l1dtvrwxbsw {padding:12px 12px 12px 12px;}
#wa-compsubpage-j4i99gvi1dufo3hhk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-compsubpage-j4i99gvi1dufo3hhk0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4i99gvi1dufo3hhk0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4i99gvi1dufo3iq8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-compsubpage-j4i99gvi1dufo3iq8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4i99gvi1dufo3iq8g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4i99gvi1dufo3iquo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j4i99gvi1dufo3iquo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4i99gvi1dufo3iquo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4i99gvi1dufo3irgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#59493f;padding:0px 0px 0px 0px;}
#wa-compsubpage-j4i99gvi1dufo3irgw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4i99gvi1dufo3irgw>.wa-container-vspacer {height:0px;}
#wa-comptext-j4dsje7l1dtvrwj11c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4dsk79z1dtvsbckjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-j4i99gvi1dufnzuayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4i99gvi1dufo1llog {border-radius:20px 20px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 7px 7px 7px;}
#wa-comptext-j4i99gvi1dufoegvls {background-color:rgba(247,129,74,0.760784);border-radius:15px 15px 15px 15px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4i99gvi1dufoegwsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4i99gvi1dufoegzk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 1px 0px 1px;}
#wa-comptext-padwrapper-j4i99gvi1dufnzuayo {padding:0px 0px 20px 10px;}
#wa-container-jm26p5d21dswf70mbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jm26p5d21dswf70mbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26p5d21dswf70mbk>.wa-container-vspacer {height:0px;}
#wa-container-jm26p5d71dswdrudq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm26p5d71dswdrudq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26p5d71dswdrudq8>.wa-container-vspacer {height:0px;}
#wa-container-jm26p5d91dswf7c9vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f5f3ef;padding:0px 0px 0px 0px;}
#wa-container-jm26p5d91dswf7c9vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26p5d91dswf7c9vk>.wa-container-vspacer {height:0px;}
#wa-container-jm26p5dd1dswf5320w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jm26p5dd1dswf5320w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26p5dd1dswf5320w>.wa-container-vspacer {height:0px;}
#wa-container-jm26p5dj1dswdsvqio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-container-jm26p5dj1dswdsvqio>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26p5dj1dswdsvqio>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-j4i99gvi1dufo38kgw {margin: -5px 0px;padding:30px 60px 30px 60px;}
#wa-image-gallery-row-j4i99gvi1dufo38kgw {margin:0px -5px;}
#wa-image-gallery-row-j4i99gvi1dufo38kgw>div {padding: 5px;}
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsje7l1dtvt2agbk {margin:0px -4px;}
#wa-row-j4dsje7l1dtvt2agbk>div {padding: 0px 4px;}
#wa-row-j4dsje7l1dtvt2cvj4 {margin:0px 0px;}
#wa-row-j4dsje7l1dtvt2cvj4>div {padding: 0px 0px;}
#wa-row-j4dsk79z1dtvsgd0qo {margin:0px 0px;}
#wa-row-j4dsk79z1dtvsgd0qo>div {padding: 0px 0px;}
#wa-row-j4dskpox1dtvsg4y4g {margin:0px 0px;}
#wa-row-j4dskpox1dtvsg4y4g>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufmn9xe8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufmn9xe8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufmn9xog {margin:0px 0px;}
#wa-row-j4i99gvi1dufmn9xog>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufnatusg>.wa-item-rowspacer {height:40px;}
#wa-row-j4i99gvi1dufnatv2o {margin:0px 0px;}
#wa-row-j4i99gvi1dufnatv2o>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo38k00>.wa-item-rowspacer {height:25px;}
#wa-row-j4i99gvi1dufo38ka8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo38ka8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo38l7k {margin:0px 0px;}
#wa-row-j4i99gvi1dufo38l7k>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3gqo0>.wa-item-rowspacer {height:30px;}
#wa-row-j4i99gvi1dufo3hhdc {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3hhdc>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3impc {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3impc>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3iqo0 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3iqo0>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3ira8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3ira8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3irwg {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3irwg>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3is6o {margin:0px -5px;}
#wa-row-j4i99gvi1dufo3is6o>div {padding: 0px 5px;}
#wa-row-knsv25tt1dpxxlnsu8>.wa-item-rowspacer {height:20px;}
#wa-sub-container-jlxwfuaz1dpjr69gxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jlxwfuaz1dpjr69gxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jlxwfuaz1dpjr69gxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jm26p5de1dswdsxou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 10px;}
#wa-sub-container-jm26p5de1dswdsxou8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jm26p5de1dswdsxou8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jm26p5dg1dswf4ubk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 5px 0px 0px;}
#wa-sub-container-jm26p5dg1dswf4ubk0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jm26p5dg1dswf4ubk0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .dropdown-menu {background-color:#002c65;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j4dskpox1dtvsgbqpc] .dropdown-menu > li > a:focus {background-color:#0556fb;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default {background-color:#063f65; border-color:#f7f7f7; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-brand, [id^=wa-compmenu-j4dskpox1dtvsgbqpc].navbar-nav li a, [id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdc92b;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#ffffff;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j4dskpox1dtvsgbqpc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-j4dskpox1dtvsgbqpc].navbar-fixed-top .navbar {background-color:rgba(6,63,101,0.729412);}
@media (min-width: 768px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsje7l1dtvt2agbk {margin:0px -20px;}
#wa-row-j4dsje7l1dtvt2agbk>div {padding: 0px 20px;}
#wa-row-j4dsje7l1dtvt2cvj4 {margin:0px 0px;}
#wa-row-j4dsje7l1dtvt2cvj4>div {padding: 0px 0px;}
#wa-row-j4dsk79z1dtvsgd0qo {margin:0px 0px;}
#wa-row-j4dsk79z1dtvsgd0qo>div {padding: 0px 0px;}
#wa-row-j4dskpox1dtvsg4y4g {margin:0px 0px;}
#wa-row-j4dskpox1dtvsg4y4g>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufmn9xe8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufmn9xe8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufmn9xog {margin:0px 0px;}
#wa-row-j4i99gvi1dufmn9xog>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufnatv2o {margin:0px 0px;}
#wa-row-j4i99gvi1dufnatv2o>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo38ka8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo38ka8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo38l7k {margin:0px 0px;}
#wa-row-j4i99gvi1dufo38l7k>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3hhdc {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3hhdc>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3impc {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3impc>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3iqo0 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3iqo0>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3ira8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3ira8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3irwg {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3irwg>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3is6o {margin:0px -5px;}
#wa-row-j4i99gvi1dufo3is6o>div {padding: 0px 5px;}
}
@media (min-width: 992px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsje7l1dtvt2agbk {margin:0px -20px;}
#wa-row-j4dsje7l1dtvt2agbk>div {padding: 0px 20px;}
#wa-row-j4dsje7l1dtvt2cvj4 {margin:0px 0px;}
#wa-row-j4dsje7l1dtvt2cvj4>div {padding: 0px 0px;}
#wa-row-j4dsk79z1dtvsgd0qo {margin:0px 0px;}
#wa-row-j4dsk79z1dtvsgd0qo>div {padding: 0px 0px;}
#wa-row-j4dskpox1dtvsg4y4g {margin:0px 0px;}
#wa-row-j4dskpox1dtvsg4y4g>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufmn9xe8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufmn9xe8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufmn9xog {margin:0px 0px;}
#wa-row-j4i99gvi1dufmn9xog>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufnatv2o {margin:0px 0px;}
#wa-row-j4i99gvi1dufnatv2o>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo38ka8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo38ka8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo38l7k {margin:0px 0px;}
#wa-row-j4i99gvi1dufo38l7k>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3hhdc {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3hhdc>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3impc {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3impc>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3iqo0 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3iqo0>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3ira8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3ira8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3irwg {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3irwg>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3is6o {margin:0px -5px;}
#wa-row-j4i99gvi1dufo3is6o>div {padding: 0px 5px;}
}
@media (min-width: 1200px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsje7l1dtvt2agbk {margin:0px -20px;}
#wa-row-j4dsje7l1dtvt2agbk>div {padding: 0px 20px;}
#wa-row-j4dsje7l1dtvt2cvj4 {margin:0px 0px;}
#wa-row-j4dsje7l1dtvt2cvj4>div {padding: 0px 0px;}
#wa-row-j4dsk79z1dtvsgd0qo {margin:0px 0px;}
#wa-row-j4dsk79z1dtvsgd0qo>div {padding: 0px 0px;}
#wa-row-j4dskpox1dtvsg4y4g {margin:0px 0px;}
#wa-row-j4dskpox1dtvsg4y4g>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufmn9xe8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufmn9xe8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufmn9xog {margin:0px 0px;}
#wa-row-j4i99gvi1dufmn9xog>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufnatv2o {margin:0px 0px;}
#wa-row-j4i99gvi1dufnatv2o>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo38ka8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo38ka8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo38l7k {margin:0px 0px;}
#wa-row-j4i99gvi1dufo38l7k>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3hhdc {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3hhdc>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3impc {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3impc>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3iqo0 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3iqo0>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3ira8 {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3ira8>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3irwg {margin:0px 0px;}
#wa-row-j4i99gvi1dufo3irwg>div {padding: 0px 0px;}
#wa-row-j4i99gvi1dufo3is6o {margin:0px -5px;}
#wa-row-j4i99gvi1dufo3is6o>div {padding: 0px 5px;}
}
